Bug 41102 - 404 error
404 error
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Edwin Roberts
Web Development
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-17 10:11 EDT by Jay Turner
Modified: 2015-01-07 18:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-18 18:17:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-05-17 10:11:35 EDT
Description of Problem:
Link does not exist

How Reproducible:
Always

Steps to Reproduce:
1. Pull up http://www.redhat.com/support/errata/rh51-errata-general.html
2. Click on the Aug 7, 2000 errata for mailx and perl
3. 

Actual Results:
Get 404 error in attempt to link to
http://www.redhat.com/support/errata/RHSA-2000-048-02.html

Expected Results:
Link should go to page which exists

Additional Information:
Comment 1 Jay Turner 2001-06-30 02:17:49 EDT
Issue is resolved and fix pushed to live site.

Note You need to log in before you can comment on or make changes to this bug.